/* Google Web Fonts */
@import url(http://fonts.googleapis.com/css?family=Puritan:700italic,700,400italic,400);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);



/* Global reset */
body {
  padding:20px;
  background:#fff;
}
body, td, li, a, input, select, option, textarea {
  font-family:'Open Sans', arial, sans-serif;
  font-size:10pt;
  color:#363636;
}
*{margin:0;padding:0;}
h1,h2,h3,h4{font-size:100%;}
fieldset,img{border:none;}
p {padding-bottom:11px;}

hr {
  margin:0;
  padding:0;
  border:0;
  border-bottom:1px solid #969696;
  width:100%;
  margin-bottom:11px;
}

a {
  text-decoration:none;
  color:#c40619;
}
a:hover {
  text-decoration:underline;
  color:#333333;
}
h1 {
  font-family:'Puritan', arial, sans-serif;
  font-size:24pt;
  line-height:1em;
  /* text-shadow: #fff 1px 1px 1px; */
  font-weight:bold;
  padding-bottom:25px;
  color:#c40619;
  text-align:left;
}
h2, h2 a {
  font-family:'Puritan', arial, sans-serif;
  font-size:17pt;
  line-height:21pt;
  /* text-shadow: #fff 1px 1px 1px; */
  font-weight:bold;
  padding-top:11px;
  color:#c40619;
  text-decoration:none;
  text-align:left;
}
h3, h3 a {
  font-family:'Open Sans', arial, sans-serif;
  font-size:12pt;
  line-height:19pt;
  /* text-shadow: #fff 1px 1px 1px; */
  font-weight:normal;
  padding-top:0px;
  color:#333333;
  text-decoration:none;
  text-align:left;
}

ul {
  margin-left:21px;
  list-style-type:square;
  padding-bottom:11px;
}
ol {
  margin-left:27px;
  padding-bottom:11px;
}

form {
  text-align:left;
}
input[type=text], input[type=password], textarea {
  width:100%;
  border:1px solid #c0c0c0;
  background:#f0f0f0;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus {
  background:#fff;
}
input[type=submit] {
  font-family:'Puritan', arial, sans-serif;
  font-size:13pt;
  background:#c40619;
  padding:2px;
  padding-left:7px;
  padding-right:7px;
  border:0px;
  color:#fff;
  font-weight:bold;
}
input[type=submit]:hover, input[type=submit]:focus {
  background:#333;
}


